#flowchart .node { 
border:1px solid #346789;
box-shadow: 2px 2px 19px #aaa;
    -o-box-shadow: 2px 2px 19px #aaa;
    -webkit-box-shadow: 2px 2px 19px #aaa;
    -moz-box-shadow: 2px 2px 19px #aaa;
-moz-border-radius:0.5em;
border-radius:0.5em;
opacity:0.8;
filter:alpha(opacity=80);

text-align:center;
z-index:20; position:absolute;
background-color:#eeeeef;
color:black;
font-family:helvetica;padding:0.5em;
font-size:0.9em;
padding: 10px;
}

.wrap .container {
	width: 100%;
}

#flowchart .node:hover {
	box-shadow: 2px 2px 19px #444;
   -o-box-shadow: 2px 2px 19px #444;
   -webkit-box-shadow: 2px 2px 19px #444;
   -moz-box-shadow: 2px 2px 19px #444;
    opacity:0.6;
	filter:alpha(opacity=60);
}


.node-name {
	font-size: 1.2em;
	color: rgb(255, 87, 34);
	cursor: pointer;
}


#flowchart .node .td-node-con {
	border: solid black 1px;
	min-width: 10px;
}



#flowchart .active {
	border:1px dotted green;
}

#flowchart .hover {
	border:1px dotted red;
}

#flowchart ._jsPlumb_connector { z-index:4; }
#flowchart ._jsPlumb_endpoint, .endpointTargetLabel, .endpointSourceLabel{ z-index:21;cursor:pointer; }

#flowchart .aLabel {
 	background-color:white; 
	padding:0.4em; 
	font:12px sans-serif; 
	color:#444;
	z-index:21;
	border:1px dotted gray;
	opacity:0.8;
	filter:alpha(opacity=80);
	cursor: pointer;
}

#flowchart .aLabel._jsPlumb_hover {
	background-color:#5C96BC;
	color:white;	
	border:1px solid white;
}


#main {  
  margin-top: 0px;  
  font-size: 80%;    
  width: 80%;
  height: 600px;
  text-align: center;
  max-width: 1200px;
  max-height: 1000px;
}

#div-node-prm-form {
	position: absolute;
	border: solid black 2px;
	background-color: #ff9162;
	padding: 5px;
	z-index: 1000;
}


#div-node-name-form {
	position: absolute;
	border: solid black 2px;
	background-color: #ff9162;
	padding: 5px;
	z-index: 1000;
}


.node .del-btn  {
        position: absolute;
	right: 0px;
	top: 0%;
        font-size: 15px;
	color: red;
        cursor:pointer;
}

.node .edit-btn {
        position: absolute;
	left: 0px;
	top: 0%;
        font-size: 15px;
	color: rgb(255, 87, 34);
        cursor:pointer;
}

#menu div.table li span i {
	padding-left: 55px;
}

#menu {
	margin-top: 80px;
	float: left;
	width: auto;
	cursor: pointer;
	color: black;
	font-size: 1em;
}

#menu .panel-default {
	border: none;
}

#menu .node-menu-item {
	color: black;
}

#menu .node-menu-section a {
	font-weight: bold;
	color: black;
	background-color: #ff9162;
	margin-left: 2px;
}

#menu .menu-item-level-1 {
	font-weight: bold;
	margin-left: 2px;
}

#menu .menu-item-level-2 {
	font-weight: normal;
	padding-left: 10px;
}


#menu .node-menu-item:hover {
	background-color: #ff9162;
}

#menu * {
	color: black;
	border: none;
}



#flowchart-box {
	margin-left: 210px;
}


#flowchart-header {
	text-align: center;
	background-color: #ff9162;
	color: black;
	width: 100%;
	height: 54px;
	padding-top: 5px;
	border-radius: 10px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	margin-top: 10px;
	color: black !important;
}

#flowchart-header a:visited {
	color: black !important;
}

#flowchart-header h1 {
	line-height: 6px;
}

#flowchart {
    position: relative;
    width: 100%;
    background-color: white;
    overflow: auto;
    height: 850px;
    border: 3px solid #ff9162;
    border-top: 0;
    z-index: 20;
}

#flowchart-header i {
	float: right;
	margin-right: 25px;
	line-height: 46px;
	font-size: 25px;
	cursor:pointer;
}


.table-node-con {
	margin-left: auto;
	margin-right: auto;
}

.table-node-con td {
	text-align: center;
}


.switch-off {
	disabled: disabled;
	display: none;
}
